<?php
// created: 2022-12-13 04:47:05
$mod_strings = array (
  'LBL_TEAM' => 'Komandos',
  'LBL_TEAMS' => 'Komandos',
  'LBL_TEAM_ID' => 'Komandos Id',
  'LBL_ASSIGNED_TO_ID' => 'Atsakingo Id',
  'LBL_ASSIGNED_TO_NAME' => 'Atsakingas',
  'LBL_ID' => 'Id',
  'LBL_DATE_ENTERED' => 'Sukūrimo data',
  'LBL_DATE_MODIFIED' => 'Redagavimo data',
  'LBL_MODIFIED' => 'Redagavo',
  'LBL_MODIFIED_ID' => 'Redaguotojo Id',
  'LBL_MODIFIED_NAME' => 'Redaguotojo vardas',
  'LBL_CREATED' => 'Sukūrė',
  'LBL_CREATED_ID' => 'Kūrėjo Id',
  'LBL_DOC_OWNER' => 'Document Onwer',
  'LBL_USER_FAVORITES' => 'Users Who Favorite',
  'LBL_DESCRIPTION' => 'Aprašymas',
  'LBL_DELETED' => 'Ištrintas',
  'LBL_NAME' => 'Pavadinimas',
  'LBL_CREATED_USER' => 'Sukūrė',
  'LBL_MODIFIED_USER' => 'Redagavo',
  'LBL_LIST_NAME' => 'Pavadinimas',
  'LBL_EDIT_BUTTON' => 'Redaguoti',
  'LBL_REMOVE' => 'Išimti',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Redaguotojo vardas',
  'LBL_LIST_FORM_TITLE' => 'Sales Activities List',
  'LBL_MODULE_NAME' => 'Sales Activities',
  'LBL_MODULE_TITLE' => 'Sales Activities',
  'LBL_MODULE_NAME_SINGULAR' => 'Sales Activity',
  'LBL_HOMEPAGE_TITLE' => 'Mano Sales Activities',
  'LNK_NEW_RECORD' => 'Sukurti Sales Activity',
  'LNK_LIST' => 'Rodyti Sales Activities',
  'LNK_IMPORT_M01_SALES' => 'Import Sale',
  'LBL_SEARCH_FORM_TITLE' => 'Search Sales Activity',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Rodyti istoriją',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Priminimai',
  'LBL_M01_SALES_SUBPANEL_TITLE' => 'Sales',
  'LBL_NEW_FORM_TITLE' => 'Naujas Sales Activity',
  'LNK_IMPORT_VCARD' => 'Import Sales Activity vCard',
  'LBL_IMPORT' => 'Import Sales Activities',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Sales Activity record by importing a vCard from your file system.',
  'LNK_IMPORT_M01_SALE' => 'Import Sales Activity',
  'LBL_M01_SALE_SUBPANEL_TITLE' => 'Sales Activities',
  'LNK_IMPORT_M01_SALES_ACTIVITY' => 'Import Sales Activity',
  'LBL_M01_SALES_ACTIVITY_SUBPANEL_TITLE' => 'Sales Activities',
);